# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-01-01 02:33+0100\n"
"PO-Revision-Date: 2002-01-01 11:13CEST\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@telia.com>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.5\n"

#: panner.cpp:80
msgid "Scroll Left"
msgstr "Rulla åt vänster"

#: panner.cpp:81
msgid "Scroll Right"
msgstr "Rulla åt höger"

#: panner.cpp:88
msgid "Scroll Up"
msgstr "Rulla uppåt"

#: panner.cpp:89
msgid "Scroll Down"
msgstr "Rulla neråt"
